.header {
  padding: 45px 152px 256px;
  background-image: url("./../assets/header-bg-img.png");
  background-position: center;
  background-size: cover;
}
.header__line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 203px;
  position: relative;
}
.header__line-heading {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 16px;
  letter-spacing: 0.1em;
  color: #fff;
}
.header__section {
  text-align: center;
}
.header__section-logo {
  margin-bottom: 13px;
}
.header__section-heading {
  font-family: Oswald, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  margin-bottom: 42px;
  color: #fff;
}
.header__section-text {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.7);
}
.navbar {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  display: block;
}
.navbar__list {
  list-style-type: none;
  display: flex;
  text-transform:uppercase
}
.navbar__item {
  list-style-type: none;
  font-family: "Source Sans Pro";
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.2em;
}
.navbar__item:not(:first-child) {
  padding-left: 32px;
}
.navbar__link {
  text-decoration: none;
  color: #fff;
  white-space: nowrap;
  padding: 6px 0;
  transition: all 0.3s linear;
}
.navbar__link:hover {
  border-bottom: 2px solid #fff;
  outline: white;
}
.navbar #header__checkbox {
  display: none;
}
.text__section {
  padding: 66px 143px 98px 152px;
}
.text__section-heading {
  font-family: Oswald, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  margin-bottom: 39px;
  color: #464547;
}
.text__section-text {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  margin-bottom: 45px;
  color: #666;
}
.text__section-info-wrapper {
  display: flex;
  margin-bottom: 46px;
  justify-content: space-between;
}
.text__section-info {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #666;
  width: 408px;
}
.text__section-btn {
  font-family: Oswald, sans-serif;
  font-weight: 400;
  cursor: pointer;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;
  background: #55c2d8;
  border: none;
  padding: 5px 22px;
  border-radius: 18px;
  display: block;
  margin: 0 auto;
}
.text__section-btn:hover {
  background-color: #fff;
  color: #55c2d8;
  border: 1px solid #55c2d8;
}
.video__section {
  background-image: linear-gradient(rgba(140, 79, 42, 0.3), rgba(140, 79, 42, 0.3)), url("./../assets/video-bg.jpg");
  background-position: center;
  background-size: cover;
  text-align: center;
  padding: 80px 0 86px;
}
.video__section-heading {
  font-family: Oswald, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  margin-bottom: 63px;
  color: #fff;
}
.video__section-btn {
  padding: 48px 44px 51px 56px;
  width: 145px;
  height: 140.47px;
  border-radius: 50%;
  background-color: #39c2d7;
  border: none;
  font-size: 15px;
  color: #fff;
  margin-bottom: 54px;
}
.video__section-symble {
  display: inline-block;
  width: 19px;
  height: 8px;
  margin-top: -20px;
  transform: scale(6, 7);
}
.video__section-text {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  margin-bottom: 0;
  color: #fff;
}
@media screen and (min-width: 1200px) {
  #header__burger {
    display: none;
  }
  .footer-info {
    box-sizing: border-box;
    width: 100%;
    min-height: 160px;
    padding: 40px 0 60px;
    display: flex;
    background-color: #464547;
    justify-content: center;
  }
  .footer-info__details {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    width: calc((120px + 180 * (100vw - 480px) / 1120) * 2 + 400px);
  }
  .footer-info__details__contacts {
    padding: 10px;
    flex: 1;
    align-items: flex-start;
    justify-self: flex-start;
    display: flex;
    gap: 60px;
  }
  .footer-info__details__contacts__logo {
    align-self: flex-start;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
  }
  .footer-info__details__contacts__logo__logo-img {
    width: 20px;
    height: 20px;
  }
  .footer-info__details__contacts__logo__logo-text {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    color: #fff;
    letter-spacing: 0.2em;
    text-transform: uppercase;
  }
  .footer-info__details__contacts__details {
    display: flex;
    flex-direction: column;
  }
  .footer-info__details__contacts__details__detail {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
  }
  .footer-info__details__contacts__details__detail--email {
    margin-top: 20px;
  }
  .footer-info__details__contacts__details__detail--email a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.4);
  }
  .footer-info__details__rights {
    align-self: flex-end;
    align-items: flex-end;
    display: flex;
    flex-direction: column;
    flex: 1;
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
  }
}
@media only screen and (max-width: 768px) {
  .header {
    padding: 41px 20px 241px;
  }
  .header__line {
    margin-bottom: 201px;
    display: block;
  }
  .header__section {
    text-align: center;
  }
  .header__section-logo {
    margin-bottom: 13px;
  }
  .header__section-heading {
    margin-bottom: 41px;
  }
  .navbar {
    position: absolute;
    left: 10%;
    width: 100%;
    margin: 21px 0;
    visibility: hidden;
  }
  .navbar__list {
    list-style-type: none;
    display: block;
    padding: 40px;
    text-align: center;
  }
  .navbar__item {
    margin: 0 85%;
    text-align: center;
    padding: 10px 0;
  }
  .navbar__item:not(:first-child) {
    padding-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .navbar {
    position: absolute;
    left: 10%;
    width: 100%;
    margin: 21px 0;
    visibility: hidden;
  }
  .navbar__list {
    list-style-type: none;
    display: block;
    padding: 40px;
    text-align: center;
  }
  .navbar__item {
    margin: 0 85%;
    text-align: center;
    padding: 10px 0;
  }
  .navbar__item:not(:first-child) {
    padding-left: 0;
  }
  #header__checkbox {
    display: none;
  }
  #header__checkbox:checked ~ #header__burger::before {
    transform: rotate(45deg);
    top: 50%;
  }
  #header__checkbox:checked ~ #header__burger::after {
    transform: rotate(-45deg);
    bottom: 50%;
  }
  #header__checkbox:checked ~ #header__burger span {
    visibility: hidden;
  }
  #header__checkbox:checked ~ .navbar {
    visibility: visible;
  }
  #header__burger {
    width: 25px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
  }
  #header__burger::after, #header__burger::before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    background-color: #fff;
    bottom: 0.1px;
  }
  #header__burger::before {
    top: 0.1px;
  }
  #header__burger span {
    width: 100%;
    height: 3px;
    position: absolute;
    background-color: #fff;
    top: 41%;
  }
}
@media only screen and (max-width: 768px) {
  .text__section {
    padding: 68px 4px 116px 27px;
  }
  .text__section-heading {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    margin-bottom: 39px;
    color: #464547;
    padding: 0 37px;
    font-size: 48px;
  }
  .text__section-text {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 45px;
    color: #666;
    font-family: "Source Sans Pro";
    padding-right: 7%;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    width: 95%;
    /* or 133% */
    text-align: center;
    color: #666;
  }
  .text__section-info-wrapper {
    display: block;
    margin-bottom: 46px;
  }
  .text__section-info {
    width: 95%;
    margin-top: 20px;
    font-size: 11px;
  }
  .text__section-btn {
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #fff;
    background: #55c2d8;
    border: none;
    padding: 5px 22px;
    border-radius: 18px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .text__section-btn:hover {
    background-color: #fff;
    color: #55c2d8;
    border: 1px solid #55c2d8;
  }
}
@media only screen and (max-width: 768px) {
  .video__section {
    padding: 71px 0 73px;
  }
  .video__section-heading {
    font-family: Oswald, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    margin-bottom: 91px;
    color: #fff;
    font-size: 38px;
  }
  .video__section-btn {
    width: 75px;
    height: 115px;
    padding: 48px 66px 51px 56px;
    margin-bottom: 82px;
  }
  .video__section-symble {
    margin-left: -2px;
    transform: scale(5, 5);
  }
}
@media only screen and (max-width: 768px) {
  .footer-info {
    box-sizing: border-box;
    width: 100%;
    min-height: 160px;
    padding: 40px 0 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #464547;
  }
  .footer-info__details {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
  }
  .footer-info__details__contacts {
    padding: 10px;
    flex: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
  }
  .footer-info__details__contacts__logo {
    align-self: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
  }
  .footer-info__details__contacts__logo__logo-img {
    width: 20px;
    height: 20px;
  }
  .footer-info__details__contacts__logo__logo-text {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    color: #fff;
    letter-spacing: 0.2em;
    text-transform: uppercase;
  }
  .footer-info__details__contacts__details {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer-info__details__contacts__details__detail {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
  }
  .footer-info__details__contacts__details__detail--email {
    margin-top: 10px;
  }
  .footer-info__details__contacts__details__detail--email a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.4);
  }
  .footer-info__details__rights {
    margin-top: 10px;
    align-items: center;
    display: flex;
    flex-direction: column;
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(255, 255, 255, 0.4);
  }
}
*,
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  box-sizing: border-box;
  height: 100%;
}
body {
  font-family: "Source Sans Pro", sans-serif;
}
